import request from '@/utils/request'

 
export function voiceLogs(query) {
  return request({
    url: '/company/statistics/voiceLogs',
    method: 'get',
    params: query
  })
}
export function exportVoiceLogs(query) {
  return request({
    url: '/company/statistics/exportVoiceLogs',
    method: 'get',
    params: query
  })
}

export function myVoiceLogs(query) {
  return request({
    url: '/company/statistics/myVoiceLogs',
    method: 'get',
    params: query
  })
}
export function exportMyVoiceLogs(query) {
  return request({
    url: '/company/statistics/exportMyVoiceLogs',
    method: 'get',
    params: query
  })
}
 
export function smsLogs(query) {
  return request({
    url: '/company/statistics/smsLogs',
    method: 'get',
    params: query
  })
}
export function exportSmsLogs(query) {
  return request({
    url: '/company/statistics/exportSmsLogs',
    method: 'get',
    params: query
  })
}
